[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdActns' (#lcl)

# THintAction

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

THintAction - standard action for dealing with requests for a Hint

## Declaration

Source position: stdactns.pas line 36

`type THintAction = class(TCustomHintAction) end;`

## Inheritance

`THintAction` |  | THintAction - standard action for dealing with requests for a Hint
`TCustomHintAction`
?
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.